LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
BasicPaneFactory.idl File Reference
`import "com/sun/star/frame/XController.idl";`
`import "com/sun/star/drawing/framework/XResourceFactory.idl";`

Go to the source code of this file.

## Classes
service | BasicPaneFactory
| The BasicPaneFactory is a resource factory that provides the panes used by the Draw and Impress applications. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.
module | com::sun::star::drawing::framework
| The drawing framework is responsible for managing the resources used by the UI of the drawing applications.